## haskell-monad-journal 0.5

=== debian/changelog ===
haskell-monad-journal (0.5-1) unstable; urgency=low

  [ Daniel Gröber ]
  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Oct 2014 00:03:35 +0100
