## haskell-monad-journal 0.7

=== debian/changelog ===
haskell-monad-journal (0.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:40 +0200

haskell-monad-journal (0.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:17:20 +0200

haskell-monad-journal (0.5-2) experimental; urgency=low

  [ Daniel Gröber ]
  * Fix lintian complaints

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:00 +0100
