=== debian/control ===
--- 
+++ 
@@ -5,21 +5,18 @@
 Uploaders: Daniel Gröber <dxld@darkboxed.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>=2.1)
   , libghc-mtl-dev (<<2.3)
-  , libghc-transformers-dev (>= 0.3)
-  , libghc-transformers-dev (<< 0.5)
   , libghc-either-dev (>= 4.1)
   , libghc-either-dev (<< 4.4)
   , libghc-monad-control-dev (>= 0.3)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-transformers-base-dev (>= 0.4)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-mtl-prof
-  , libghc-transformers-prof
   , libghc-either-prof
   , libghc-monad-control-prof
   , libghc-transformers-base-prof
