## haskell-monad-journal 0.7.2

=== debian/changelog ===
haskell-monad-journal (0.7.2-3build6) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:00:13 +0000

haskell-monad-journal (0.7.2-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 13:17:25 +0200

haskell-monad-journal (0.7.2-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:54:44 +0200

haskell-monad-journal (0.7.2-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:43:21 +0000

haskell-monad-journal (0.7.2-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 20:40:13 +0530

haskell-monad-journal (0.7.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:50:19 +0100

haskell-monad-journal (0.7.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:59 -0400

haskell-monad-journal (0.7.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:01:45 -0400

haskell-monad-journal (0.7.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:37:03 +0200
