=== debian/control ===
--- 
+++ 
@@ -1,38 +1,29 @@
 Source: haskell-monad-journal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-either-dev (<< 4.5),
- libghc-either-dev (>= 4.1),
- libghc-either-prof,
+ libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-prof,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-either-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: http://github.com/phaazon/monad-journal
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monad-journal
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-journal
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-journal]
 X-Description: pure logger typeclass and monad transformer
  This package provides a typeclass for logging in pure code, or more generally,
  in any kind of context. You can do whatever you want with logs, especially get
